Jump to content

Triceptis

Members
  • Content Count

    2
  • Joined

  • Last visited

  1. Hey, I have a tekkit server running at Tekkit-Lite-0.6.5. I cant update the server as I am running it through Aternos. Is there any way to run my game on the older launcher version? If so, how do I do that? Any help would be greatly appreciated! Thanks
×
×
  • Create New...